package com.yidianling.ydlcommon.custom.event;

/**
 * Created by Emma on 2016/8/26.
 */
public class CanMyWorryScollEvent {
    private boolean canScoll;

    public boolean isCanScoll() {
        return canScoll;
    }

    public void setCanScoll(boolean canScoll) {
        this.canScoll = canScoll;
    }

    public CanMyWorryScollEvent(boolean canScoll) {
        this.canScoll = canScoll;
    }
}
